cereal::detail::InputBindingMap< Archive >::Serializers Struct Reference

Struct containing the serializer functions for all pointer types. More...

`#include </build/libcereal-DxEySL/libcereal-1.3.1+dfsg/include/cereal/details/polymorphic_impl.hpp>`

## Public Attributes

SharedSerializer | shared_ptr
| Serializer function for shared/weak pointers.
UniqueSerializer | unique_ptr
| Serializer function for unique pointers.

## Detailed Description

### template<class Archive>
struct cereal::detail::InputBindingMap< Archive >::Serializers

Struct containing the serializer functions for all pointer types.

The documentation for this struct was generated from the following file:

- polymorphic_impl.hpp